<!DOCTYPE html>
<html  xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Login a nuestra aplicacion</title>
</head>
<body>
<form action="#" th:action="@{/login}">
    <label for="username">Username</label>
    <input id="username" name="username" type="text">
    <label for="password">Password</label>
    <input id="password" name="password" type="text">
    <input type="submit">
</form>
</body>
</html>